import { Component } from '@angular/core';

@Component({
  selector: 'app-tab2',
  templateUrl: 'tab2.page.html',
  styleUrls: ['tab2.page.scss']
  
})
export class Tab2Page {
  selectedSegment: string = 'company';
  company = {
    name: '公司名称',
    starRating: 4.5,
    reviewCount: 100,
    description: '公司简介',
    services: '公司服务内容',
    advantages: '公司优势内容',
    cases: '公司案例内容'
  };

  constructor() {}

  segmentChanged(event: CustomEvent) {
    this.selectedSegment = event.detail.value;
  }
}
